@charset "utf-8";
/* CSS Document */

@font-face
{
font-family:'Akzidenz-Grotesk BQ Extra Conde';
src:url(AKZIDENZGROTESK-EXTRABOLDCOND.OTF);
}
@font-face
{
font-family:'Roundabout';
src:url(ROUNDABOUT.OTF);
}
@font-face
{
font-family:'Langdon';
src:url(LANGDON.OTF);
}
@font-face
{
font-family:'Mister Belvedere Upper';
src:url(MISTER_BELVEDERE_UPPER.TTF);
}
@font-face
{
font-family:'Bebas Neue';
src:url(BEBASNEUE-WEBFONT.TTF);
}

body{font-family:Tahoma, Geneva, sans-serif;font-size:12px; color:#353535;margin:0; padding:0; line-height:18px;}
img{border:none; vertical-align: middle;}
ol,ul,ul li,p,ol li{list-style:none; margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6{margin:0; padding:0px;}
form{margin:0px; padding:0px}
select,input{margin:0; padding:0; color:#333333}
a{color:#353535; text-decoration:none;}
a:hover{color:#000000;text-decoration:underline}
.clear {clear: both;}


/*header*/
.header{width:100%; background:url(../images/headerxian.jpg) repeat-x; height:41px;}
.header-box{width:1200px; margin:auto}
.header-left{float:left; color:#101010; line-height:40px;}
.header-right{float:right; line-height:35px; color:#242424; font-size:13px}
.header-right a{color:#353535;}
.header-right img{margin:0px 3px}
.icon-user{cursor:pointer}
.links{top: 20px;right: -9px;width: 120px;position: absolute;background: #FFFFFD;border: solid 1px #BBBBBB; border-bottom:none;z-index: 99999;}
.links li{border-bottom:1px solid #BBBBBB; text-align:center}
.links li a{color:#000000; text-decoration:none}
.links li a:hover{color:#2F6CDE}
.bk_cur {border: 1px solid #999;border-radius: 3px;color: #333333;font-size: 12px;height: 25px;line-height: 25px;padding-left: 5px;text-align: left;width: 80px; background:#FFF;border-radius:6px}
#dl-menu{display:none;}

.header-logo{clear:both; height:120px; background:#373737; border-bottom:1px solid #282828; width:100%;}
.headerLogo{width:1200px; margin:auto;}
.logo{float:left; height:55px; margin-top:30px; width:315px;}
.logo-nav{ float:right; font-size:16px; margin:auto;line-height:117px;}
.logo-nav .navlistul li{float:left; background:url(../images/navge.png) no-repeat right center; text-align:center; position:relative; z-index:10001}
.logo-nav .navlistul li a{ color:#fefefe; font-size:16px; padding:0px 24px; display:block;}
.logo-nav .navlistul li a:hover, .dhlist_hover{ background:#464646; color:#FFF; display:block; text-decoration:none; border-top:3px solid #168fd5;}
.logo-nav .navlistul li a:hover span{ height:117px; line-height:117px; }
.banner{padding:0px;width:100%; z-index:1; position:relative; }
.quickwith{ background:url(../images/quickbj.png);width:1200px; height:55px; margin:auto; z-index:99; position:relative; margin-top:-55px;}
 width:100%; margin:auto; color:#2f2f2f; }
.quickwithTxt ul{overflow:hidden; }
.quickwithTxt ul li{line-height:41px;float:left; margin:5px 10px 5px 28px;}
.quickwithTxt ul li select{width:180px;border:1px solid #C5C5C5; height:28px; background:#eeeeee;border-radius:3px}
.quickwithTxt ul li .selinp{width:110px;border:1px solid #C5C5C5; height:24px; background:#eeeeee;border-radius:3p; text-align:center;}
.quickbutton1{background:url(../images/buynow1.jpg) repeat-x; color:#FFF;border-radius:3px; width:194px;font-size:18px; margin-top:3px;cursor:pointer; line-height:28px; height:28px; border:1px solid #cf5d00;text-shadow: 0px 0 2px #900;font-family:"Akzidenz-Grotesk BQ Extra Conde"; }
.quick-wz{ color:#FFF; font-family:"Bebas Neue"; font-size:26px; margin-right:30px;}


.hotgames{ width:1200px;margin:auto; margin-top:50px; margin-bottom:20px;}
.hotgames-top{ width:20%; border:3px solid #6f6f6f; color:#202020; height:48px; margin:0 auto; text-align:center; line-height:48px; font-size:34px; font-family:"Bebas Neue";}
.hotgames-li{ margin-top:30px; clear:both; overflow:hidden;}
.hotgames-li ul li{float:left; width:20%; text-align:center; margin:20px 0;}
.hotgames-li ul li :hover{background:url(../images/gamejg.png);}


.choose{ background:url(../images/why.jpg) repeat-x center; height:500px;}
.choose-with{ width:1200px; margin:auto; padding-top:50px;}
.choose-top{width:26%; border:3px solid #fff; height:48px;line-height:48px; color:#fff; margin:auto; text-align:center;  font-size:34px; font-family:"Bebas Neue";}


.hotlist{ width:50%; float:left; margin:2% 0;color:#FFF;}
.hotlist ul li{float:left}
.hotlist ul li .hottitle{font-size:24px;font-weight:24px; padding-bottom:5px;}
.hotlist ul li .hottitle a{color:#FFF; text-decoration:none}
.hotlist ul li .hottxt{ line-height:22px; color:#9db2c2; font-size:13px;}
.hotimgli{padding-right:2%; padding-top:2%;}
.hottxtli{width:82%; margin-top:2%; padding:1% 0;}

.i_col_4{width:25%; float:left}
.news-left{padding:10px; margin:4% 2.5%; border:1px solid #eaeaea; border-radius:5px; box-shadow: 1px 1px 4px #cbcbcb; height:330px;}
.news-leftimg{ margin-bottom:10px;}
.news-leftimg img{width:100%;}
.news-leftbt{font-size:14px; font-weight:bold; color:#000000; height:50px}
.news-leftnr{ padding:10px 0;}
.news-lefttime{ color:#18365e;}

.footer{ margin-top:20px; background:#333333; overflow:hidden;}
.footer-top{width:1200px; margin:0 auto; height:80px; padding-top:30px;}
.footer-list{  width:25%; float:left; color:#FFF;}
.footer-list ul li{float:left}
.footer-list ul li .hottitle{font-size:18px;font-weight:24px;}
.footer-list ul li .hottitle a{color:#FFF; text-decoration:none}
.footer-list ul li .hottxt{ line-height:22px; color:#FFF; font-size:12px;}
.footer-list ul li .hottxt a{color:#fff}
.footerimgli{padding-right:2%; padding-top:2%;}
.footerli{width:75%;padding:1% 0;}
.foot-x{height:1px; background:#4b4b4b;}
.foot-dh{ width:1200px; margin:0 auto; overflow:hidden;}
.foot-li{  width:25%; float:left; color:#FFF;}
.foot-li ul li{float:left}
.foot-li ul li .foottitle{font-size:16px;margin:20px 0 18px 0;}
.foot-li ul li .foottitle a{color:#FFF; text-decoration:none}
.foot-li ul li .foottxt{ line-height:26px; color:#b4b3b3; font-size:12px;}
.foot-li ul li .foottxt a{color:#b4b3b3}
.foottop{width:67%; border-right:1px solid #4b4b4b; height:200px; padding-left:30px;}

.bottom{ background:#2b2b2b;}
.bottom-with{ width:1200px; margin:0 auto; padding:10px 0;overflow:hidden;}
.bottom-left{ float:left; color:#6b6b6b;}
.bottom-left a{color:#999999;}
.bottom-right{ float:right;}


.list-with{margin:0 auto; width:1200px; margin-top:20px; overflow:hidden;}
.list-with-pay{margin:0 auto; width:1200px; margin-top:20px; overflow:hidden; padding:4px 16px 28px; background:#ffffff}
.listleft{ width:960px; float:left; margin-right:20px; overflow:hidden;}
.homeico{ height:40px; line-height:40px; border-bottom:1px solid #e1e1e1;}
.homeico img{ padding-right:10px;}
.leftgame{ overflow:hidden; margin-bottom:20px;}
.listdh1{width:289px; float:left; font-size:14px; text-align:center; border:solid 1px #c4c4c4; margin-right:15px; height:40px; line-height:40px; margin-bottom:2%; box-shadow: 0 3px 0 0 #c4c4c4; border-radius:4px;cursor:pointer; background:#f0f0f0}
.listdh1 a{display:block; color:#333; text-decoration:none}
.listdh1:hover{ background:#F0E1D8;border:solid 1px #c9bcb4;box-shadow:0 3px 0 0 rgb(212, 199, 190);}
.listdh1 a:hover{color:#890000;}  
.listdh1_h{background:#F0E1D8 url("../images/gou.png") no-repeat scroll right bottom; border:solid 1px #c9bcb4;box-shadow:0 3px 0 0 rgb(212, 199, 190);}
.listdh1_h a{color:#890000 !important;}

.leftgame-tp{ background:#f6f6f6; height:52px; line-height:52px; padding-left:20px; font-size:28px; font-family:"Akzidenz-Grotesk BQ Extra Conde"; color:#616161;}


.listright{ width:220px; float:left;}
.rightquick{ margin-bottom:20px;}
.rightchoose{ margin-bottom:20px;}
.rightdh{ background:url(../images/leftlist.jpg) repeat-x;  height:43px; color:#FFF; padding-right:15px; font-size:22px; font-family:"Akzidenz-Grotesk BQ Extra Conde";width:95%;line-height:43px;}
.rightdh img{ text-align:center; vertical-align:middle; padding:0 10px;}
.rightxian{ border:1px solid #dadada; border-top:none;}
.rightxiantop{ border:2px solid #168fd5; border-top:none; padding:10px 10px 0 10px;}
.mainRightQuickTxt{ width:100%; margin:auto; color:#2f2f2f;}
.mainRightQuickTxt ul{overflow:hidden}
.mainRightQuickTxt ul li{line-height:41px;}
.mainRightQuickTxt ul li span{width:52px; display:inline-block; text-align:right;}
.mainRightQuickTxt ul li select{width:196px;border:1px solid #C5C5C5; height:24px; background:#eeeeee; padding:0 3px;border-radius:3px}
.mainRightQuickTxt ul li .selinp{width:186px;border:1px solid #C5C5C5; height:24px; background:#eeeeee; padding:0 3px;border-radius:3px;}
.quickbutton{background:url(../images/buynow.jpg) repeat-x;border:1px solid #ccb806; color:#635902; padding:3px 0;border-radius:3px; width:141px; font-size:14px; margin-top:3px; cursor:pointer}


.helpcontitle{color:#2f2f2f; font-size:18px;line-height:26px;}
.helpcontitle img{margin-right:4px}
.helpcontext{color:#5d5d5d; line-height:20px; font-size:12px;}
.helpconul{padding:10px; height:115px;}
.helpconul .helpimg{display:none; margin-left:0;}
.helpconul li{width:98%; margin:auto}

.helpconu2{padding:10px; background:#f1f1f1; border-bottom:1px dashed #CCCCCC;border-top:1px dashed #CCCCCC;height:115px;}
.helpconu2 .helpimg{display:none; margin-left:0;}
.helpconu2 li{width:98%; margin:auto}

.gameListz{width:96%; margin:auto; padding:10px 0; overflow:hidden;}
.faqlist li{background:url(../images/ximg.jpg) no-repeat left center; padding-left:15px;overflow:hidden; line-height:36px; height:36px; border-bottom:1px dashed #CCC; font-size:12px;}

.sel_server{padding:5px;border-radius:3px; line-height:23px; border:1px solid #949494; min-width:210px}

.leftgamewz{ background:#f1f1f1; padding:15px; color:#4e4e4e; line-height:22px; margin-top:10px;}
.leftgamewz a{ color:#0193E0}
.leftgamebt{color:#06F;}

.mainGames{border:1px solid #dadada;}
.mainGameTop{background:url(../images/game_bg.jpg) repeat-x left top; height:45px;}
.mainGameTop ul{margin-left:4px;}
.mainGameTop ul li{float:left; line-height:42px; margin-right:2px;padding:0px 40px;display:block;height:39px;text-decoration:none; color:#211D1E; cursor:pointer; font-size:16px}
.mainGameTop .action{border-bottom:2px solid #C60000; color:#C60000; }
.mainGameTop ul li:hover{border-bottom:2px solid #C60000; color:#C60000;}

.mainGameImg{clear:both; overflow:hidden; padding:10px 0}
.mainGameImg ul li{float:left; width:33%; text-align:center; margin:10px 0}
.mainHotGameImg{clear:both; overflow:hidden; padding:10px 0}
.mainHotGameImg ul li{float:left; width:25%; text-align:center; margin:20px 0; height:170px;}
.mainHotGameImg span{display:block; color:#303030; margin-top:15px;}
.mainGameTop .hotgame{background:url(../images/newlist.jpg); height:41px; line-height:41px; border-radius:5px 5px 0 0; color:#fff; text-align:center; margin-left:4px; margin-top:4px; display:inline-block; font-size:20px;font-family:"Akzidenz-Grotesk BQ Extra Conde";/* width:170px;*/ padding:0px 15px}
.hotgame img{ padding-right:10px;}

.newslist{clear:both; overflow:hidden; padding:10px 0}
.newslist ul li{float:left}
.newslist ul li .newtitle{font-size:16px; font-weight:bold; padding:5px 0;}
.newslist ul li .newtitle a{color:#000000; text-decoration:none; font-size:16px;}
.newslist ul li .newtitle a:hover{color:#e51315; text-decoration:none}
.newslist ul li .newstxt{ line-height:22px; color:#666666;}
.newslist ul li .newstime{color:#777777; padding-top:10px; text-align:right;}
.nynewimgli{ width:30%; padding-left:2%; padding-right:4%; text-align:center}
.nynewimgli img{ border:1px solid #cfcfcf; padding:3px;}
.nynewtxtli{width:60%}
.newmore{font-size:14px; color:#e51315; }
.newmore:hover{color:#e51315;text-decoration:underline}
.n_more{ float:right; line-height:42px; margin-right:8px}
.n_more a{ text-decoration:underline}


.classlist{width:29%; float:left; margin:5px 1% 7px; height:34px; line-height:34px; font-size:14px; color:#282828; border:1px solid #dedede; padding-left:14px; background:#f6f6f6;}
.classlist :hover{color:#ff0000;}
.classlist img { padding-right:10px;}


.prowz{background:#ffffe7; padding:10px; color:#000; line-height:26px; margin-bottom:20px; border:1px solid #ccb806;}
.prowz a{ text-decoration:underline}

.platform{ margin-bottom:20px;}
.platform-name{ background:url(../images/proxian.jpg); height:49px; line-height:49px; margin:0px auto; padding:0px; width:auto;}
.platform-name ul{margin:0px; padding:0px;}
.platform-name ul li{ float:left; color:#FFF; font-size:14px; font-weight:bold;}
.v_amount_sub{width:450px; text-indent:55px; height:49px }
.v_amount{width:430px; color:#000; background:url(../images/ico_c.png) no-repeat 15px center; padding-left:50px; min-height:49px; }
.v_price{width:280px; text-align:center; font-weight:bold; height:49px }
.v_price em{ margin-right:15px; text-decoration:line-through; color:#333333; font-weight:normal !important}
.v_price .price_zk{ margin-right:15px; font-weight:normal !important; color:#F60}
.v_add{width:155px; text-align:center; height:49px }
.v_list{width:auto; line-height:49px;font-size:14px; margin:0px; padding:0px; color:#000000}
.v_list ul{margin:0px; padding:0px; background:none;}
.v_list ul li{float:left; }
.v_list1{width:auto; line-height:49px;font-size:14px; margin:0px; padding:0px; color:#000000}
.v_list1 ul{margin:0px; padding:0px; background:#f6f6f6; border-top:solid 1px #cacaca; border-bottom:solid 1px #cacaca}
.v_list1 ul li{float:left;}
.v_list ul:hover,.v_list1 ul:hover{ background:#eeeeee;}
.freegift{color:#109e05; margin-left:6px}
.fred{color:#f00;}

.publf_ss{ background:#f3f3f3; border:1px solid #dadada; margin-bottom:20px; padding:10px;}
.publf_sstop{ overflow:hidden; width:100%;}
.ssleft{ width:73%;float:left;}
.ssright{ width:26%; float:left;}
.ssmid{ padding-top:10px; line-height:20px;font-size:12px;}
.selinp{ width:92%;border:1px solid #C5C5C5; height:24px; background:#fbfbfb;border-radius:3px;}
.contact_with{ border:1px solid #C5C5C5; margin-bottom:20px;}
.contactbj{ background:#0189d9; margin:1px; margin-bottom:10px;}
.contactbj img{ width:100%;}
.contactfoot{ padding:5px 10px 10px 10px; color:#646464;}
.contactlitu{ width:32px; float:left; margin-top:5px;}
.contactliwz{ font-size:14px; font-weight:bold; color:##5d5d5d;}
.searchButton{background:url("../images/product_01.jpg") no-repeat scroll left center;border:none; height:25px; width:51px; cursor:pointer;}

/*hot games*/
.dropdown{position:relative}
.dropdown-menu{display:none; position:absolute; top:120px; left:0px; background:#fefefe url(../images/indextpbj_fk.jpg) no-repeat right center!important;width:780px; height: 231px;overflow: hidden; border:2px solid #2F6DDE; border-left:3px solid #2F6DDE; border-right:3px solid #2F6DDE; padding:20px 20px 20px 10px;}

.dropdown-menu li{margin:0px 0px;line-height: 38px;font-size: 12px!important;background:url(../images/sjxico.png) no-repeat left center!important;background-color: #000; font-family: 'robotor'!important; width:24%; text-align:left!important; margin-right:1%; overflow:hidden; height:38px;}
.dropdown-menu li a{color:#000000!important; font-size: 12px!important;padding:0px 0px 0px 5%!important;padding-left:10px !important;font-family: 'robotor'!important;}    
.dropdown-menu li a:hover, .more_action{color:#ffffff!important; background:#2F6DDE!important; border-radius:4px;border-top:none !important}
.dropdown-menu li.nobg{background:none!important}
/*hot games*/

/*********News Info*****/
.next{ height:30px; line-height:30px;}
.next_li{ font-size:14px; font-weight:bold; text-decoration:none; padding-right:1%; width:7%; float:left; text-align:right;}
.next_rg{ width:92%; float:left;text-decoration:underline}
.next_rg :hover{ color:#F00;}

.tags{  margin-top:20px;}
.tags_bt{line-height:30px;font-size:14px;font-weight:bold; }
.tags_title{overflow:hidden;margin:0 auto;}
.tags_title a{ color:#FFF;}
.tags_title ul li{ float:left; text-align:center; font-weight:normal; padding:0 5px; width:22%; margin:5px; font-size:12px; line-height:36px;}

.tags_blue,.tags_yellow,.tags_red,.tags_blue1,.tags_blue2{;border-radius:5px; }
.tags_blue{ background:#2f6dde; }
.tags_yellow{background:#fdb103;}
.tags_red{background:#ed5565;  }
.tags_blue1{background:#5f99cf;}
.tags_blue2{background:#34bde9;}

.re_news{ background:#fff3d4; border:1px solid #e5d19c; margin-top:30px;}
.re_newstitle{ border-bottom:1px solid #e5d19c; line-height:36px; height:36px; font-size:14px; font-weight:bold;padding-left:20px;}
.re_newsmain{ padding:10px 20px; overflow:hidden;}
.re_newsmain ul li{ float:left; width:50%; line-height:30px; list-style: inside; color:#221200;}
.shart_b{margin:10px 0px 0px 0px; float:right}
/*********News Info*****/

.noticetxt{padding:10px; line-height:20px; font-size:12px}
.content_info{padding:20px;}
.news_info{padding:20px;}
.bordertop_none{border-top:0px}
.news_list{padding:10px 0px}
.order_input{padding:7px;border:1px solid #A6A6A6;border-top:1px solid #949494;box-shadow:0 1px 0 rgba(255,255,255,.5),0 1px 0 rgba(0,0,0,.07) inset;border-radius:3px;width:220px; font-size:14px; margin:3px 0; color:#666666;}
.order_btn{background:#ff5500;color: #ffffff; display: inline-block; margin-top: 10px; padding: 6px 20px; border:none;border-radius:3px; cursor:pointer; font-size:14px;}
.input_error{color: #c82031;font: 11px/16px Tahoma,Geneva,sans-serif;margin: 0;}

.buyorderTitle{font-size:16px; border-bottom:solid 1px #cccccc; text-indent:10px; font-family:'Times New Roman', Times, serif; font-weight:bold;line-height:45px; margin-bottom:10px;}
.selltousTitle{font-size:16px; border-bottom:solid 1px #cccccc; text-indent:10px; font-family:'Times New Roman', Times, serif; font-weight:bold;line-height:45px; margin-bottom:15px; background:#e8e8e8}
.buyorder li span{display: inline-block;margin-right: 5px;text-align: right;width: 265px; font-weight:bold;}
.buyorder li .input_error{padding-left:270px}
.buyorder li{line-height:50px}
.buyorder .pay_txt{ line-height:22px; color:#00345D;}
.newbuyordert .pay_txt{line-height:27px; color:#00345D;}
.text_content{width:322px;border-radius:3px; border:1px solid #949494; height:110px;}
.sel_game{padding:5px;border-radius:3px; line-height:23px; border:1px solid #949494; width:216px}
.btn_submit{background:#ff5500;color: #ffffff; display: inline-block; margin-top: 10px; padding: 12px 50px; border:none;border-radius:3px; cursor:pointer; font-size:18px;text-transform:uppercase}

/*LOGIN*/
.account-login{width:90%; margin:30px 5% 20px; color:#333333; overflow:hidden}
.carttitle{font-size:24px; text-align:center; font-weight:bold; clear:both; margin:35px 0 25px 0}
.success_msg img{margin:0px 10px 0 14px;}
.success_msg{border:1px solid #b4e8aa; background:#e9f9e5 url(../images/messages-icon.png) no-repeat -20px 9px;  line-height:38px; color:#318f14;padding-left:45px; clear:both; overflow:hidden; margin:10px 0;border-radius:3px;}
.error_msg img{margin:0px 10px 0 14px;}
.error_msg{border:1px solid #e8aaad; background:#f9e5e6 url(../images/messages-icon.png) no-repeat 10px -23px;  line-height:38px; color:#d33e17; padding-left:40px;margin:10px 0;border-radius:3px;}
.registered-users{width:48%; float:left; margin-right:2%;}
.new-users{width:48%; float:left; margin-left:2%;}
.affiliate-users{width:100%;}
.registered-users .form-list{width:100%;}
.new-users .form-list{width:100%;}
.affiliate-users .form-list{width:100%;}

.title{font-size:20px; border-bottom:1px solid #999999; line-height:40px;}
.new-users .form-list li .input-text{width:70%}
.affiliate-users .form-list li .input-text{width:280px}
.affiliate-users .form-list li .selclass{width:295px}


.registered-users .form-list li .input-text{width:70%}
.registered-users .form-list li label{width:100px;}

.new-users .form-list li label{width:100px;}
.new-users .form-list{ padding-left:0px}
.affiliate-users .form-list li label{width:25%; font-size:14px;}
.affiliate-users .form-list li .input-box{width:70%;}

.affiliate-users .form-list{ padding-left:0px}
.affiliate-users .button-block{text-align:center; margin:0px;}

.registered-users .form-list{padding-left:0px}
.form-list{padding:15px 0 0 15px;width:550px;}
.form-list li{margin:0 0 5px; overflow:hidden}
.form-list li .validation-failed {
    border: 1px solid #c82031;box-shadow:0 1px 0 #c82031,0 1px 0 rgba(0,0,0,.07) inset;
}
.form-list li .input-box{float:left;width:290px}
.form-list li label{display:block; text-align:left; width:auto; float:left;color:#333333;margin:0 0 5px;display:block;width:130px;padding:7px 5px 0 0;float:left;text-align:right; font-size:12px;}
.form-list li .input-text{padding:7px;border:1px solid #A6A6A6;border-top:1px solid #949494;box-shadow:0 1px 0 rgba(255,255,255,.5),0 1px 0 rgba(0,0,0,.07) inset;border-radius:3px;width:360px; font-size:14px; margin:3px 0; color:#666666;}
.reg_input{padding:7px;border:1px solid #A6A6A6;border-top:1px solid #949494;box-shadow:0 1px 0 rgba(255,255,255,.5),0 1px 0 rgba(0,0,0,.07) inset;border-radius:3px;width:200px; font-size:14px; margin:3px 0; color:#666666;}

.loginbutton,.nybtn_buy{background:#ff5500;color: #ffffff; display: inline-block; margin-top:10px; font-weight:bold; padding:5px 20px;border:none;border-radius:3px; cursor:pointer}
.nybtn_order{background:#ff5500;color: #ffffff; display: inline-block; padding: 10px 30px; font-size:14px; border:none;border-radius:3px; cursor:pointer}
.loginbutton:hover,.nybtn_buy:hover,.nybtn_order:hover{text-decoration:none; background:#ffa508;}

.form-list li .input-box select{width:98%}
.button-block{margin-left:105px; margin-top:10px; cursor:pointer;}
.require{color: #fe5b5c;margin-right: 3px;}
.error_required {border: 1px solid #f06f7c !important;}
.signing-agree{line-height:24px; margin:20px 0 70px 0; font-size:12px; }
.signing-agree a{color:#e51315; text-decoration:underline}
.f-clear{ clear:both}
.selclass{padding:5px;border-radius:3px; width:98px; line-height:23px; border:1px solid #949494; margin:4px 0px}
.gamelinks{padding:0px 10px 10px 10px; margin:0px;}
.gamelinks li{white-space: nowrap;text-overflow: ellipsis; overflow:hidden; line-height:30px; height:30px; border-bottom:dashed 1px #dadada;}

/*affiliate start*/
.affiliate-with{margin:0 auto; width:1200px; overflow:hidden; padding:5px 0px 10px}
.navigation{padding:13px 0px 3px; margin-left:6px}
.navigation a{color:#000}
.navigation img{margin-right:2px;}
.lm-lf{ width:240px; margin-right:20px; float:left; margin-top:11px;}
.contact{ width:100%; margin-bottom:20px;}
.contact-nav{ background:#2d76ff; line-height:36px; height:36px; border-top-left-radius:5px; border-top-right-radius:5px; color:#FFF; font-weight:bold; 
padding-left:10px; border-bottom:4px solid #095fff; font-size:14px;}
.contact-li{ border:1px solid #c0c0c0; border-top:none;}
.contact-li li{line-height:40px; height:40px; border-bottom:1px solid #d7d7d7; display:block; }
.contact-li a{ margin-left:10px; }
.contact-li a ol{ float:left; font-size:18px; color:#F00; font-weight:bold; padding-left:10px; line-height:34px;}
.lm-lf{ width:240px; margin-right:20px; float:left;}
.contact{ width:100%; margin-bottom:20px;}
.contact-nav{ background:#2d76ff; line-height:36px; height:36px; border-top-left-radius:5px; border-top-right-radius:5px; color:#FFF; font-weight:bold; 
padding-left:10px; border-bottom:4px solid #095fff; font-size:14px;}
.contact-li{ border:1px solid #c0c0c0; border-top:none;}
.contact-li li{line-height:40px; height:40px; border-bottom:1px solid #d7d7d7; display:block; }
.contact-li a{ margin-left:10px; }
.contact-li a ol{ float:left; font-size:18px; color:#F00; font-weight:bold; padding-left:10px; line-height:34px;}
.contact-li li:hover{background:#ededed; height:40px;border-bottom:1px solid #d7d7d7;display:block;}

.lm-rg{ width:900px; float:left; background:#ededed; padding:15px;box-shadow:3px 3px 5px #b8b8b8; margin-top:11px;}
.lm-rg-left{ float:left; width:780px; font-size:14px; margin-top:20px; line-height:30px;}
.lm-rg-left a{ color:#F00;}
.www{ background:#FFF; border:1px solid #dedede; border-radius:3px;}
.lm-rg-right{ background:#db1200; font-size:22px; color:#FFF; float:left; margin-left:20px; line-height:42px; width:130px; text-align:center; border:1px solid #760000; margin-top:10px}
.lm-rg-mid{ float:left; width:100%; font-size:13px; line-height:30px; margin-top:20px;}

.biao-rg{ width:940px; float:left;}
.biao-Commission{ margin-bottom:20px; float:left; width:100%;}
.biao-Commission-dh{ font-size:14px; font-weight:bold; margin-top:11px; clear:both}
.biao-Payment{ float:left; width:100%;}
.com-dh{ margin-top:10px;overflow:hidden;}
.com-dh-li{ background:#4e6ea9; line-height:40px;color:#FFF; float:left; width:100%; font-weight:bold}
.com-dh-li ul{ width:100%;}
.com-dh-li ul li{float:left; line-height:36px; padding:0px; display:block;height:39px;text-decoration:none; color:#FFF; cursor:pointer; font-size:14px; text-align:center;}
.no1{width:4%}
.no2{width:27%}
.no3{width:12%}
.no4{width:18%}
.no5{width:12%}
.no6{width:18%}
.no7{width:9%}

.no_a{width:5%}
.no_b{width:27%}
.no_c{width:14%}
.no_d{width:14%}
.no_e{width:22%}
.no_f{width:18%}

.com-dh-mid{ border:1px solid #d7d7d7; border-top:none; overflow:hidden;}
.com-dh-list{ line-height:36px;border-bottom:1px dashed #c0c0c0; display:block; clear:both }
.com-dh-list ul{ width:100%;}
.com-dh-list ul li{float:left; text-align:center; display:block;text-decoration:none;color:#000;font-size:12px;}
.com-dh-foot{ height:36px; line-height:36px; background:#e9e9e9;text-align:right;padding-right:20px; font-weight:bold; clear:both}

.SubmitNow{ line-height:36px;height:36px; width:100%; margin-top:11px}
.SubmitNow-name{ float:left;font-size:12px; width:140px; font-weight:bold}
.SubmitNow-lf{ float:left;font-size:12px; margin-right:10px}
.SubmitNow-menu{ float:left;background:#d80000; height:25px; line-height:25px; color:#FFF; text-align:center; border-radius:3px; width:100px; overflow:hidden; cursor:pointer; margin-top:4px}
.SubmitNow-menu a{color:#FFF; text-decoration:none}

.Sub-foot{line-height:36px;height:36px; width:100%; margin:5px 0; clear:both;}
.Sub-name{ float:left;width:auto; text-align:right; padding-right:10px; font-weight:bold; font-size:14px }
.Sub-lf{ float:left;font-size:12px;padding-top:7px; margin-right:16px}
.Sub-menu{float:left;}
.Sub-menu .subtn{ background:#d80000; height:28px; line-height:28px; color:#FFF; text-align:center; border-radius:3px; width:100px; overflow:hidden; margin:7px 0px 0 13px; border:none; cursor:pointer}
.se{width:165px;border:1px solid #999999; height:20px; background:#FFF; padding:3px;border-radius:3px;}
.affiliate_dt{padding:4px;border:1px solid #A6A6A6;border-top:1px solid #949494;box-shadow:0 1px 0 rgba(255,255,255,.5),0 1px 0 rgba(0,0,0,.07) inset;border-radius:3px;width:120px; font-size:12px; margin:3px 0; color:#666666;}
.biao-Commission-ex-cash{ clear:both; margin:10px 0px; text-align:right}
.biao-Commission-ex-cash input{background:#ff5500;color: #ffffff; display: inline-block; margin-top: 10px; padding: 5px 20px; border:none;border-radius:3px; cursor:pointer; font-size:14px;}
/*affiliate end*/

/*server list*/
.b_title{font-family: Impact, Arial, Helvetica, sans-serif; text-align:left; padding:10px 0px; font-size:26px;}
.zimu{margin:0px; padding:25px 0px; line-height:23px; margin:auto; overflow:hidden}
.zimu li{float:left; width:24px; height:23px; height:auto!important;border:1px solid #e1b72f; text-align:center; line-height:23px; margin:0px 3px; cursor:pointer; background:#ffffff; border-radius: 2px;}
.zimu li:hover{border:1px solid #e1b72f;}
.zimu li a{display:block; background:none;color:#545454; font-size:14px; margin:1px;}
.zimu li a:hover{background:#e1b72f; text-decoration:none;  color:#ffffff;  }
.zimu .fifabg a{background:#EBEBE9; text-decoration:none; color:#c60000}
.zimu .fifabg{border:1px solid #e1b72f;}

.zimu li.view-zimu{float:left; width:auto; height:23px; border:1px solid #e1b72f; text-align:center; line-height:23px;}
.zimu li.view-zimu a{padding:0px 5px;}
.zimu li.action{background:#e1b72f;}
.zimu li.action a{color:#ffffff}
.gameListz {width: 100%;margin: auto;padding: 10px 0;overflow: hidden;}
.gameOnez {background:url(../images/bg1.jpg) repeat-x left center;color: #c60000;font-size:20px;font-weight: bold; margin-left: 14px;height: 28px; line-height: 28px;}
.gameOnez span{color:#c60000; text-decoration:none; padding-right:7px; background:#FFF;}
.backtotop {width: 94%;padding: 10px 0px;margin: auto;text-align: right;}
.backtotop a {color: #090;}

.hotnyallGame{clear:both; overflow:hidden; margin:0 auto;}
.hotnyallGame a{ margin-left:6px; color: #FFF;text-decoration: none;}
.whychooseus{clear:both; overflow:hidden; padding:35px 10px; margin:0 auto;}
.hotlist1 , .hotlist2,.hotlist3,.hotlist4,.hotlist5 { width:44%; float:left; margin:1%; padding:1% 2%; background:#019dda; border-radius:7px; font-size:22px; color:#FFF; }
.hotlist1{background:#019dda url(../images/fifabg1.png) no-repeat scroll right center;}
.hotlist2{background:#fb6c0d  url(../images/fifabg1.png) no-repeat scroll right center;}
.hotlist3{background:#83b714 url(../images/fifabg1.png) no-repeat scroll right center; }
.hotlist4{background:#3b9300 url(../images/fifabg1.png) no-repeat scroll right center; }
.hotlist5{background:#de0e0e url(../images/fifabg1.png) no-repeat scroll right center;}
.fifa18_account_ft{font-size:18px !important;}

.server_huobi{float:right}
.server_huobi li{float:left; list-style:none; margin-right:10px; line-height:26px; height:26px; width:45px; text-align:center; background:#e8e8e8; border:solid 1px #999999;}

.custom{ overflow:hidden; padding:0 10px}
.custom li{float:left; margin:0px 5px;line-height:45px;}
/*server list*/

/**********404 error*************/
.list404{margin:auto; padding:40px; overflow:hidden;width:1200px; margin:auto;overflow:hidden; margin-top:50px; margin-bottom:50px; background:#fffeeb; border-radius:10px; box-shadow: 1px 3px 8px #9d9d9d;}
.with404left{ width:34%; margin-right:2%; float:left;margin-left:9%;}
.with404right{ width:45%; float:left; }
.with404rg1{ font-size:24px; color:#4d4c4b; line-height:30px;}
.with404rg2{ font-size:140px; color:#ff9600; line-height:190px; font-family:"Bebas Neue";}
.with404rg2 span{ font-size:46px; color:#4d4c4b;line-height:20px;font-family:"Bebas Neue"; }
.with404rg3{ font-size:12px; color:#5a5a5a; line-height:30px; text-align:left}
.with404rgnav{ background:#1ca4f3; width:200px; text-align:center; line-height:40px; color:#FFF; margin-top:10px; border-radius:5px; font-size:16px; 
border-bottom:4px solid #40768a;}
.with404rgnav a{ color:#fff}
.with404rgnav a:hover{ text-decoration:none;}
/**********404 error*************/

/**********payment*************/
.paymentwith{ background:#f8f8f8; background:#fffeeb; border:1px dashed #b7b6b6; width:820px; margin:auto; margin-top:50px; margin-bottom:50px; padding:40px; }
.paymenttop{ text-align:center; margin:0 auto;}
.paymentwz{ font-size:60px; line-height:70px;font-family:"Bebas Neue"; color:#90ae01; text-align:center; padding:10px 0; font-style:oblique;}
.paymentmid{ font-size:20px; font-weight:bold; text-align:center;line-height:20px; color:#3b3b3b;margin-bottom:60px;}
.paymentfoot{text-align:center; margin:0 auto; background:#ff9600; width:340px; line-height:50px; color:#FFF; font-size:22px; border-radius:5px; border-bottom:4px solid #a37a3b;}
.paymentfoot a{ color:#fff}
.paymentfoot a:hover{ text-decoration:none;}
/**********payment*************/

/**********buygold-pay*************/
.newbuyordertitle{background:url(../images/nbuyimg2.jpg) repeat-x center right; max-width:600px; margin:20px 0;}
.newbuyordertitle p{background:#ffffff url(../images/nbuyimg1.jpg) no-repeat left center; width:176px; font-weight:bold; font-size:16px; padding-left:25px}
.newbuyorderList{border-radius:0 0 6px 6px; background:#F2F2F2; border:1px solid #BEBEBE; border-top:none; overflow:hidden; box-shadow: 2px 2px 5px 0px #999999; clear:both; margin-bottom:25px;}
.newbuyorderList ul{clear:both; overflow:hidden;}
.nbuyorderLtitle{background:url(../images/nbuybg2.jpg) left top; height:44px; line-height:44px;border-radius:6px 6px 0 0; box-shadow: 2px 2px 5px 0px #666666;}
.nbuyorderLtitle li{float:left; width:33.3%; color:#FFFFFF; text-align:center; font-size:14px; background:url(../images/nbuybg.jpg) repeat-y right top}

.newbuyorderList .nbuyorderUl li{float:left; width:33.3%; text-align:center; color:#0F0F0F; height:46px; line-height:46px;background:#ffffff url(../images/nbuybg1.jpg) repeat-y right top;border-bottom:1px solid #CFCFCF;}
.newbuyorderList .nbuyorderUl .fffbg{background:#FFFFFF;}
.newbuyp{height:45px; line-height:45px; text-align:center; width:100%; clear:both; overflow:hidden; background:#ffffff;}
.newbuyptext{ text-align:right; border-top:1px solid #cfcfcf; padding:12px 10px 12px 0; font-size:14px; font-weight:bold; line-height:30px;}

.newbuyorderListtwo{border-radius:6px 6px 6px 6px; background:#ffffff; border:1px solid #BEBEBE; border-top:none; overflow:hidden; box-shadow: 2px 2px 5px 0px #999999; clear:both; margin-bottom:25px;}
.newbuyorderListtwo ul{clear:both; overflow:hidden;}
.newbuyordert{ margin-left:40px; padding:10px 0 20px 0}
.newbuyordert li span{width:100%; text-align:left;display: inline-block;font-weight: bold;margin-right: 5px; height:30px; line-height:30px;}
.newbuyordert li .order_input{ width:310px;}
.newbuyordert li .selclass{ width:140px;}
.newbuyordert li .tel_input{ width:166px;}
.newbuyordert li .sel_hours{ width:159px;}
.newbuyordert li .sel_min{ width:159px;}
.newbuyordert li .sel_one{ width:325px;}

.newbuytoptext{line-height:20px; padding:10px; border:solid 2px #e0e0e0; margin:20px 0px 0px 40px; background:#f2f2f2; border:1px solid #D0D0D0;}
.newbuytoptext a{ text-decoration:underline;}
.newbuyorderLeft{float:left; width:50%}
.newbuyorderRight{float:right; width:40%; background:#f2f2f2; padding:20px; margin:20px 40px 0px 0px; border-radius:6px 6px 6px 6px;}
.newbuyorderRight a{ text-decoration:underline;}
.buyorderpayment{margin:20px;}
.buyorderpayment li{float:left; height:90px; width:15%; margin:0 0.8%; text-align:center;}
.buyorderpayment li p{ margin-top:6px;font-weight:bold; font-size:12px; color:#000}
.newbuyorderCoupon{text-align:right; margin:20px 0; font-weight:bold}
#ordermsg{width:322px;border-radius:3px; border:1px solid #949494; height:110px; margin:4px 0px}
/*fifa 17*/
.divnameclss{max-height:372px; margin-left:0px;position:absolute; background:#ffffff; width:260px; overflow:hidden;overflow:auto; margin-top:-4px;}
.divnameclss tr{line-height:20px; padding:5px; cursor:pointer}
.divnameclss table{border:1px solid #666666}
#divname table{border:1px solid #666666}
.acLoading{background:url("http://www.fut14c.com/fifaimg/indicator.gif") no-repeat right center!important;}
.nobg {background:none !important}
.fifaclose{color:#ff0000;border: 1px solid #093; width:180px; margin:2px; padding:5px; text-align:center; cursor:pointer; color:#093}
#playerinfomation1 ul:nth-child(2n-1){background:#efefef;padding:8px 0px}
.addplayerc{background: rgb(100, 167, 52) none repeat scroll 0% 0%; color: rgb(255, 255, 255); margin:0px 0px 0px 40px; width: 180px; padding: 10px; text-align: center; cursor: pointer;border-radius:3px;}

.hotgames_left55{float:left !important; margin-left:55px;}
/**********buygold-pay*************/

.howtouse_pay a{font-size:14px; color:red; text-decoration:underline}


@media only screen and (max-width:1300px){		
.header-box{width:96%; margin-left:2%; margin-right:2%;}
.headerLogo{ width:96%;margin-left:2%; margin-right:2%;}
.nolist1300{display:none}
.hotgames{ width:100%;}
.hotgames-top{ width:20%; font-size:32px;}
.choose-top{ width:20%; font-size:26px;}
.hotgames-li{ width:98%; margin-top:20px;}
.hotgames-li ul li{ width:20%;}
.choose-with{ width:100%;}
.hotlist{ width:49%;  margin:1% 0;}
.hotlist ul li .hottitle{font-size:16px;}
.hotimgli{padding-left:1%; padding-right:1%;}
.hottxtli{width:78%; padding-bottom:8%; padding-top:1%;}
.footer-top{ width:98%;}
.footer{ margin-top:10px;}
.footer-list{ width:24%;}
.foot-dh{ width:98%;}
.bottom-with{ width:98%;}
.list-with{ width:98%;}
.list-with-pay{width:92%; margin-left:2%; margin-right:2%; padding-left:2%; padding-right:2%; padding-top:10px;}

.listleft{width:75%; margin-right:2%}
.listright{width:23%;}
.rightquick{ width:100%;}
.homeico{width:100%;}
/*.leftgamewz{width:97%;}
.mainGames{width:99%;}*/
.newslist ul li img{width:100%}
.newimgli{display:none;}
/*.newstime{ display:none;}*/
.leftgame{width:100%;}
.quickwith{ display:none;}

.dropdown-menu{width:610px}
.dropdown-menu li{width:32%; line-height:35px; height:35px}
.whychooseus{ width:98%; padding:0;}

/*********News Info*****/
.next_li{ width:12%; padding-right:2%;}
.next_rg{ width:86%;}
.re_newsmain ul li{ width:100%;}
.tags_title ul li{ width:31%; padding:0;}
/*********News Info*****/

/*affiliate*/
.affiliate-with{width:95%;}
.lm-rg-left{ width:75%;}
.lm-rg-right{ width:20%;}
.lm-lf{ width:100%; margin-bottom:2%;}
.lm-rg{ width:96%;}
.biao-rg{width:100%;}
/*affiliate*/

/*server list*/
.zimu li{ margin:3px;}
.classlist{ width:44%;}

.hotlist1 , .hotlist2,.hotlist3,.hotlist4,.hotlist5{ font-size:18px;}
.hotlist1 img , .hotlist2 img,.hotlist3 img, .hotlist4 img,.hotlist5 img{ width:20%;}
.fifa18_account_ft{font-size:14px !important;}

.server_huobi{ display:inline-block; width:100%; margin-bottom:10px}
.server_huobi li{ margin-bottom:10px;}

.listdh1{ overflow:hidden; width:46%; margin-right:10px}
.listdh1:hover{overflow:hidden; width:46%; cursor:pointer}

.v_amount_sub{width:45%; padding-left:8%}
.v_amount{width:45%; padding-left:8%}
.v_price{width:30%}
.v_add{width:17%;}

/*server list*/

/**********404 error*************/
.list404{ width:94%;padding:15px; margin-top:20px; margin-bottom:20px;}
.with404left{width:40%;margin-left:2%;}
.with404right{ width:55%;}
/**********404 error*************/

/**********buygold-pay*************/
.buyorderpayment li{ width:23%; margin:0 0.8%;}
/**********buygold-pay*************/
.hotgames_left55{float:none !important; margin-left:0px !important}
}

@media only screen and (max-width:999px){
.header-left{display:none}
#dl-menu{display:block;}
.logo-nav{ width:65%;}
.logo{ width:35%;}
.choose-top{ width:24%; font-size:24px;}
.hotgames-top{ width:24%; font-size:28px;}
.hottxtli{width:98%; margin:0; padding-bottom:4%; font-size:12px; }
.hotlist{ width:98%; margin:0;}
.hotimgli img{ display:none;}
.footer-list{ width:23%;}
.footerli{ width:70%;}
.bottom-right{float:none; text-align:center; padding-top:10px;}
.bottom-left{ float:none; text-align:center;}
.nolist999{display:none}
.listleft{width:70%; margin-right:2%}
.listright{width:28%;}
.nynewimgli{ display:none;}
.nynewtxtli{ width:90%; padding-left:16px; font-size:12px;}
.newtitle{font-size:14px; font-weight:bold; padding:5px 0;}
.newslist ul li .newtitle a{color:#000000; text-decoration:none; font-size:14px;}
.platform-name{ display:none;}
.hotgames-li ul li{ width:25%;}
.i_col_4{width:33%;}

.dropdown-menu{width:520px}
.dropdown-menu li{width:49%;}
.content_info img{width:80% !important; height:auto !important}
.news_content img{width:80% !important; height:auto !important}
.leftgamewz img, .prowz img{width:90% !important; height:auto !important}

/*********News Info*****/
.tags_title ul li{ width:47%;}
/*********News Info*****/

.buyorder li span{width:30%}
.buyorder li .input_error{padding-left:30%}

/*********Login in*****/
.registered-users{width:100%; margin-right:0}
.form-list li label{width:100%; text-align:left}
.affiliate-users .form-list li label{text-align:right}

.new-users{width:100%; margin-left:0}
/*********Login in*****/

/*affiliate*/
.contact-nav{ display:none;}
.contact-li{border:none;}
.contact-li li{ width:47%; float:left; background:#f6f5f5; border:none; margin:1%;box-shadow:3px 3px 5px #b8b8b8;}
.contact-li li:hover{ width:47%; float:left; background:#f6f5f5; border:none; margin:1%; }

.Sub-name{ width:100%; text-align:left}
.Sub-lf{ width:100%;} 
.Sub-menu{ width:100%; margin-top:10px;}
.se{width:260px}
.aff_link_code{ display:block; width:100%}
/*affiliate*/

/*server list*/
.b_title{font-size:16px; font-family:Arial, Helvetica, sans-serif;}
.hotlist1 img , .hotlist2 img,.hotlist3 img, .hotlist4 img,.hotlist5 img{ width:15%;}
.hotlist1 , .hotlist2,.hotlist3, .hotlist4,.hotlist5{ font-size:14px;}
.fifa18_account_ft{font-size:12px !important;}

.v_amount_sub{width:90%; padding-left:10%}
.v_amount{width:90%; padding-left:10%}
.v_price{width:65%}
.v_add{width:35%;}
/*server list*/

/**********404 error*************/
.with404left img{ width:90%; height:auto;}
/**********404 error*************/

/**********payment*************/
.paymentwz{ font-size:46px; }
.paymentwith{ width:88%; margin-top:20px; margin-bottom:20px; padding:15px;}
/**********payment*************/

/**********buygold-pay*************/
.newbuyorderRight{ float:none; clear:both;width:85%; margin:20px 0 0 40px}
.newbuytoptext{ margin:10px 0 0 40px;}
.newbuyorderLeft{float:none; clear:both;width:94%; margin:auto 0px}
.buyorderpayment li{width:31%; margin:0 0.8%; }
.divnameclss{margin-left:0%}
.addplayerc{margin-left:30%;}

/**********buygold-pay*************/
}
@media only screen and (max-width:820px){
.logo-nav{ width:50%;}
.logo{ width:50%;}
.choose{ background:#0c405f; height:500px;}
.hotgames{ padding:0;}
.hotgames-li ul li{ width:33%;}
.hotgames-top{ width:26%; font-size:22px;border:2px solid #6f6f6f;}
.choose-top{ width:26%; font-size:18px; border:2px solid #fff;}
.footer-list{ width:25%;}
.footerimgli img{ display:none;}
.foot-dh{ display:none;}
.footer-top{ display:none;}
.listleft{overflow:hidden; width:99%; }
.rightquick{ display:none;}
.listright{ display:none}
.nolist820{display:none}
.i_col_4{width:50%;}

/*********News Info*****/
.next{ line-height:24px;}
/*********News Info*****/

.buyorder li span{width:100%; text-align:left}
.buyorder .pay_txt span{ display:none}
.buyorder li .input_error{padding-left:0px; text-align:left;}
.buyorder li{line-height:30px}
.text_content{width:77%}

/*affiliate*/
.lm-rg{ width:94%;}
.lm-rg-left{ width:100%;}
.lm-rg-right{ width:26%; margin-left:0; margin-top:8px; font-size:20px; line-height:36px;}
.com-dh-list ul li{ line-height:22px}
.affiliate-users .form-list li label{width:100%; text-align:left}
.affiliate-users .form-list li .input-box{width:100%}
/*affiliate*/

/**********404 error*************/
.with404left img{ width:100%;}
.with404left{ width:40%;}
.with404right{ width:56%;}
.with404rg2{ font-size:140px; line-height:120px;}
.with404rg2 span{ font-size:30px;}
.with404rg1{ font-size:18px; text-align:left;}
/**********404 error*************/

/**********buygold-pay*************/
.newbuyordert li .order_input{ width:75%;}
.newbuyordert li #ordermsg{ width:77%;}
.text_content{width:77%}
.newbuyordert .pay_txt{ line-height:20px;}
.newbuyordert li .selclass{ width:34%;}
.newbuyordert li .tel_input{ width:40%;}
.newbuyordert li .sel_hours{ width:38%;}
.newbuyordert li .sel_min{ width:38%;}
.newbuyordert li .sel_one{ width:77%;}
.buyorderpayment li img{ width:80%}
.newbuyorderRight{width:83%}
/**********buygold-pay*************/





}
@media only screen and (max-width:568px){
.logo{ width:65%; padding-top:8px;}
.logo img{ width:96%;}
.hotgames-li ul li{ width:50%;}
.hotgames-top{ width:32%; font-size:22px; border:1px solid #6f6f6f; height:40px; line-height:40px;}
.choose-top{ width:32%; font-size:18px; border:1px solid #fff; height:40px;line-height:40px;}
.footer-list{ width:44%; height:55px; padding-left:6%;}
.footer-top{ height:116px;}
.nolist568{display:none}
.content_info img{width:100% !important; height:auto !important}
.news_content img{width:100% !important; height:auto !important}
.button-block{margin-left:0px; margin-bottom:10px}
.i_col_4{width:100%;}
.news-left{margin:3% 1%}
.news-leftbt{ height:30px}
/*affiliate*/
.lm-rg-mid{ margin-top:10px;}
/*affiliate*/

/*server list*/
.hotlist1 , .hotlist2,.hotlist3,.hotlist4,.hotlist5{ width:92%;margin:2%;}
.hotlist1 , .hotlist2,.hotlist3, .hotlist4,.hotlist5{ font-size:20px;}
.fifa18_account_ft{font-size:16px !important;}
/*server list*/

/**********404 error*************/
.list404{ width:84%;}
.with404right{ width:98%; text-align:center;}
.with404left{ width:50%; margin:0 auto; float:none; margin-bottom:20px;}
.with404rgnav{ margin:auto; margin-top:10px; line-height:32px; font-size:14px;}
/**********404 error*************/

/**********payment*************/
.paymentmid{ font-size:16px; margin-bottom:30px;}
.paymentfoot{ width:68%; line-height:38px; font-size:18px;}
/**********payment*************/

/**********buygold-pay*************/
.buyorderpayment li{ height:58px}
.newbuyorderRight{width:78%}
.newbuytoptext img{width:80% !important; height:auto !important}
.newbuyorderRight img{width:80% !important; height:auto !important}
.news_content img{width:100% !important; height:auto !important}
/**********buygold-pay*************/
}
@media only screen and (max-width:479px){
.logo-nav{ width:40%;}
.hotgames-top{ width:48%; font-size:16px;}
.choose-top{ width:48%; font-size:16px; margin-bottom:15px}
.choose{ height:520px;}
.bottom-right img{ width:92%;}
.header-logo{ height:95px;}
.news-leftbt{ height:50px}

/*********News Info*****/
.next_li{ width:100%; text-align:left;}
.next_rg{ width:100%;}
.re_newsmain ul li{ line-height:24px; }
.tags_title ul li{ width:98%;}
/*********News Info*****/

/*affiliate*/
.lm-rg{ width:91%;}
.contact-li li{ width:98%; float:left; background:#f6f5f5; border:none; margin:1%;box-shadow:3px 3px 5px #b8b8b8;}
.contact-li li:hover{ width:98%; float:left; background:#f6f5f5; border:none; margin:1%; }
.lm-rg-right{ width:40%; margin-left:0; margin-top:8px; font-size:16px; line-height:36px;}
/*affiliate*/

/*server list*/
.classlist{ width:92%; font-size:14px; margin-bottom:10px;}
.hotlist1 , .hotlist2,.hotlist3,.hotlist4,.hotlist5{font-size:16px;}
.fifa18_account_ft{font-size:14px !important;}

.listdh1{ overflow:hidden; width:99%;}
.listdh1:hover{overflow:hidden; width:99%;}

.v_amount{background:none; padding-left:2%; width:98%;line-height:24px}
.v_price .price_zk{display:none}
/*server list*/

/**********404 error*************/
.with404rg2{ font-size:90px; line-height:80px;}
.with404rg1,.with404rg3{line-height:24px;}
/**********404 error*************/

/**********payment*************/
.paymentwz{ font-size:36px; line-height:40px;}
.paymentmid{ font-size:16px;}
.paymentfoot{ width:60%; line-height:34px; font-size:16px;}
/**********payment*************/

/**********buygold-pay*************/
.newbuyorderCoupon .order_input{ width:140px;}
.newbuyorderRight{width:75%}
.addplayerc{margin-left:15%;}
.divnameclss{margin-left:0px}
.fifaclose{display:block}
**********buygold-pay*************/
}

@media only screen and (max-width:353px){
.hotgames-li ul li{ width:98%;}
.choose{ height:580px;}

/*affiliate*/
.lm-rg{ width:87%;}
/*affiliate*/

/*server list*/
.hotlist1 , .hotlist2,.hotlist3,.hotlist4,.hotlist5{font-size:14px;}
.fifa18_account_ft{font-size:12px !important;}
/*server list*/

.howtouse_pay a{font-size:10px; color:red; text-decoration:underline}
}